XFMAIL(1L)

NAME
XFMail - XForms based mailer application

SYNTAX
xfmail [ options ] [ address , address ]

DESCRIPTION

XFMail is an X11 application for managing electronic mail. It was created using the XForms library toolkit by T.C. Zhao and Mark Overmars. Three different types of mailboxes (folders) are supported:
 - standard unix mailbox (elm-style)
 - MH (compatible with mhtools)
 - IMAP (located on IMAP4 or IMAP4rev1 servers) XFMail supports the POP, SMTP, and IMAP e-mail protocols and has full MIME support. PGP encryption/decryption is supported through an external PGP utility. See Help/Contents in the main menu for more info.

OPTIONS

The command line options/arguments are:

address
    Send mail to address.

-help
    Display help message

-display display
    This option specifies the X server to contact.

-geometry geom
    This option specifies the size and/or location of the window.

-private
    Use private colormap

-standard
    Use standard colormap

-shared
    Use shared colormap

-double
    Enable double buffering

-bw width
    Set controls border width (-3 ... 3)

-iconic
    Start iconized

-readonly
    Run in readonly mode. Changes to configuration files will not be saved. More than one copy of XFMail can be started from the same account.

-cfgfile <file>
    Use <file> instead of .xfmailrc (Can be also set through XFMAILRC environment variable)

-cfgdir <dir>
    Set XFMail configuration directory to <dir> instead of ~/.xfmail/ (Can be also set through XFMAILDIR environment variable)

-compose
    Go directly into message composer (this mode is choosed automatically if any <addrs> are specified)

-message <file>
    Use <file> as message text (- for stdin)

-withhdr
    Signifies that <file> used with -message contains message header as well

-subject , -s <subject>
    Specify message subject (be careful to quote subjects containing spaces.)

ENVIRONMENT VARIABLES
The following environment variables affect the execution of XFMail:

XFMAILRC
    The location of .xfmailrc configuration file (default is ~/.xfmail/.xfmailrc)

XFMAILDIR
    The directory which holds XFMail configuration files (default is ~/.xfmail/)

USER
    Your username

HOME
    Your home directory

SEE ALSO
xforms(5), X(1), RFC822
See http://www.xfmail.org for more details

AUTHOR
Copyright : (C) 1995-1998 Gennady B. Sorokopud (gena@NetVision.net.il)
            (C) 1995 Ugen. J. S. Antsilevich (ugen@latte.worldbank.org)
            (C) 1998-2004 by the Archimedes Project